Bug 191958 - pango Missing BuildRequire on libXt-devel
pango Missing BuildRequire on libXt-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 12:04 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 00:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (334 bytes, patch)
2006-05-16 12:04 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 12:04:08 EDT
Building pango-1.13.0-1 in mock fails with the following warning:

checking for X... no
configure: WARNING: X development libraries not found

Subsequently the compile fails:
+ test -e /var/tmp/pango-1.13.0-root/usr/lib64/libpangoxft-1.0.so
+ echo '/var/tmp/pango-1.13.0-root/usr/lib64/libpangoxft-1.0.so not found; did
not build with Xft support?'
/var/tmp/pango-1.13.0-root/usr/lib64/libpangoxft-1.0.so not found; did not build
with Xft support?

Attached is a patch, adding the necessary BuildRequire: libXt-devel line.
Comment 1 Andreas Thienemann 2006-05-16 12:04:09 EDT
Created attachment 129215 [details]
Patch, adding the missing buildreqs
Comment 2 Matthias Clasen 2006-05-21 00:50:09 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.